{% set url = current_uri %}
{{ attach_library( 'biopama_dashboards/biopama_new_dashboards' ) }}
{{ attach_library( 'biopama_dashboards/pa_dashboard_new' ) }}


<div class="masthead-content container-fluid text-left text-white">
    <div class="row">
        <div class="col-lg-4 px-5">
            <div id="dashboard-description" class="container-fluid landing_headers p-3">
                <div class="line-container">
                    <hr style="height:5px; opacity: 1 !important; width: 100%;border-width:0;background-color: #a7d0e3;background: linear-gradient(to right, #70ceec 0%, #70ceec 25%, #ffa501 25%, #ffa501 50%, #8fc04c 50%, #8fc04c 75%, #eb4d33 75%, #eb4d33 100%);">
                </div>
                <div class="contextual-region">{{ title_suffix }}
                    {{ drupal_view('biopama_dashboards_landingpage', 'block_8') }}
                    <div class="copy-dashboard-attribution"></div>
                </div>
            </div>
        </div>
        <div class="col-lg-8">
            <div id="pa-dashboard-cards">
            
                <div id="ACP-card" class="card">
                    <div class="card-header">
                        <div class="row">
                            <div class="col-sm region-header"><h1>ACP Total Coverage</h1></div>
                            <div class="col-sm-12">
                                <div class="col-sm-4">
                                    <div id="ACP-area-ter-pa-total" class="pa-summary-value color-ter region-id-change"></div>
                                    <div class="pa-summary-title">Terrestrial Protected Areas (km<sup>2</sup>)</div>
                                </div>
                                <div class="col-sm-4">
                                    <div id="ACP-area-mar-pa-total" class="pa-summary-value color-mar region-id-change"></div>
                                    <div class="pa-summary-title">Marine Protected Areas (km<sup>2</sup>)</div>
                                </div>
                                <div class="col-sm-4">
                                    <div id="ACP-area-pa-total" class="pa-summary-value color-all region-id-change"></div>
                                    <div class="pa-summary-title">Total Area Protected (km<sup>2</sup>)</div>
                                </div>
                            </div>
                        </div>
                        <hr>
                        <div class="row">
                        <div class="col-sm-6 pie-chart-value" >
                            <h1 id="ACP-pie-chart-value-t" class="region-id-change color-ter"></h1>
                        </div>
                        <div class="col-sm-6 pie-chart-value" >
                            <h1 id="ACP-pie-chart-value-m" class="region-id-change color-mar"></h1>
                        </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6 biopama-chart region-id-change" id="ACP-pie-chart-t" style="height: 100%;min-height:250px;"></div>
                            <div class="col-sm-6 biopama-chart region-id-change" id="ACP-pie-chart-m" style="height: 100%;min-height:250px;"></div>
                        </div>
                        <div class="row region-table"></div>
                        <hr>
                        <div class="row">
                            <div class="col-sm-4">
                                <div id="ACP-num-ter-pa-total" class="pa-summary-value color-ter region-id-change">0</div>
                                <div class="pa-summary-title">Terrestial Protected Areas</div>
                            </div>
                            <div class="col-sm-4">
                                <div id="ACP-num-mar-pa-total" class="pa-summary-value color-mar region-id-change">0</div>
                                <div class="pa-summary-title">Marine Protected Areas </div>
                            </div>
                            <div class="col-sm-4">
                                <div id="ACP-num-cos-pa-total" class="pa-summary-value color-cos region-id-change">0</div>
                                <div class="pa-summary-title">Coastal Protected Areas </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="accordion region-id-change hidden" id="ACP-accordion">
                                    <button id="btn-ACP-collapse-IUCN-Cats" class="btn btn-outline-success dopa-button w-100 d-flex justify-content-between region-target-change" type="button" data-toggle="collapse" data-target="#ACP-collapse-IUCN-Cats" aria-expanded="false" aria-controls="ACP-collapse-IUCN-Cats">
                                        <div class="dopa-title"><i class="fa fa-chart-pie"></i> Management Categories </div><div class="card-collapsed"><i class="fas fa-chevron-down"></i></div>
                                    </button>
                                    <div id="ACP-collapse-IUCN-Cats" class="collapse region-id-change" aria-labelledby="headingOne" data-parent="#ACP-accordion">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-sm-12 pie-chart-value" >
                                                    <p id="ACP-pie-chart-value-cat" class="region-id-change color-cos">IUCN protected area management categories classify protected areas according to their management objectives. The categories are recognised by international bodies such as the United Nations and by many national governments as the global standard for defining and recording protected areas and as such are increasingly being incorporated into government legislation. If you want to know more please visit <a href="hhttps://www.iucn.org/theme/protected-areas/about/protected-area-categories">https://www.iucn.org/theme/protected-areas/about/protected-area-categories</a>.</p>
                                                </div>
                                                <div class="col-sm-12 biopama-chart region-id-change" id="ACP-pie-chart-cat" style="height: 100%;min-height:350px;"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <button id="btn-ACP-collapse-governance-types" class="btn btn-outline-success dopa-button w-100 d-flex justify-content-between region-target-change" type="button" data-toggle="collapse" data-target="#ACP-collapse-governance-types" aria-expanded="false" aria-controls="ACP-collapse-governance-types">
                                        <div class="dopa-title"><i class="fa fa-chart-pie"></i> Governance Types </div><div class="card-collapsed"><i class="fas fa-chevron-down"></i></div>
                                    </button>
                                    <div id="ACP-collapse-governance-types" class="collapse region-id-change" aria-labelledby="headingTwo" data-parent="#ACP-accordion">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-sm-12 pie-chart-value" >
                                                    <p id="ACP-pie-chart-value-gov" class="region-id-change color-cos">The IUCN Governance Types classify protected areas according to who holds authority, responsibility, and accountability for them. Protected areas exist under the authority of diverse governance actors, including indigenous peoples, local communities, private actors, governments, and combinations of these. </p>
                                                </div>
                                                <div class="col-sm-12 biopama-chart region-id-change" id="ACP-pie-chart-gov" style="height: 100%;min-height:350px;"></div>
                                            </div>
                                        </div>
                                    </div>
                                    <button id="btn-ACP-collapse-designations" class="btn btn-outline-success dopa-button w-100 d-flex justify-content-between region-target-change" type="button" data-toggle="collapse" data-target="#ACP-collapse-designations" aria-expanded="false" aria-controls="ACP-collapse-designations">
                                        <div class="dopa-title"><i class="fa fa-table"></i> Designations </div><div class="card-collapsed"><i class="fas fa-chevron-down"></i></div>
                                    </button>
                                    <div id="ACP-collapse-designations" class="collapse region-id-change" aria-labelledby="headingThree" data-parent="#ACP-accordion">
                                        <div class="card-body">
                                            <div class="row">
                                                <div class="col-sm-12 pie-chart-value" >
                                                    <p id="ACP-pie-chart-value-gov" class="region-id-change color-cos">The Designation attribute of the WDPA is used to report particular designations (i.e. National Park).</p>
                                                </div>
                                                <div class="col-sm-12" >
                                                    <table id="ACP-table-desig" class="table biopama-table region-id-change" style="width:100%"><thead><tr></tr></thead><tbody></tbody><tfoot><tr></tr></tfoot></table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card p-5">
                <div id="dashboard-attribution">
                <p>
                    <b>Protection level statistics as of {{ 'now' | date('M Y') }}</b><br>
                    The protected area coverage at the country (GAUL) and region levels is calculated every month using open-source software (QGis) and scripts (Python) following the procedure available at <a href="https://www.protectedplanet.net/en/resources/calculating-protected-area-coverage" target="_blank">https://www.protectedplanet.net/en/resources/calculating-protected-area-coverage</a><br>
                    The code is available at: <a href="https://github.com/BIOPAMA/protection_analyst" target="_blank">https://github.com/BIOPAMA/protection_analyst</a><br>
                    <br>
                    <b>APIs:</b><br>
                    If you want to reuse our data please visit <a href="https://api.biopama.org/protection_level" target="_blank">https://api.biopama.org/protection_level</a><br>
                    <br>
                    <b>Citation:</b><br>
                    <div id="dashboard-table-citation">EC-JRC ({{ 'now' | date('Y') }}). BIOPAMA RIS [On-line], Protection level statistics as of {{ 'now' | date('M Y') }}. Available at: <a href="/" target="_blank">rris.biopama.org</a></div><br>
                    <b>Disclaimer:</b><br>
                    <div>These statistics might differ from those reported officially by countries or by other institutions due to difference in methodologies, software and datasets used to assess protected area coverage and differences in the base maps used to measure terrestrial and marine area of a country or territory.</div><br>
                </p>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="wave-corner">
    <img src="./themes/custom/esahub/img/color_wave.png"/>
</div>


{# <button id="myBtn_scrollTop" title="Go to top">
    <i class="fas fa-arrow-up fa-2x"></i>
</button> #}
